/*Detailed notes before the <dl> tag and at the end of this file*/

body{	
	background-color:#edc;
	background-image:url(bgTan.gif);
	background-attachment:fixed;
	margin-left:10%;		/*was 80px*/
	margin-right:10%;
	text-align:center;
	}
img {
	border:none
	}
a {
	color:#b04; 	/*red*/
	/*text-decoration:underline;*/
	}
a:link{
	color:#00f;	/*blue*/
	text-decoration:underline;
	}
a:visited{
	color:#808;	/*purple, color also used for h1 & h2 & .author*/
	text-decoration:underline;
	}
a:hover{
	color:#f00;	/*bright red*/
	}
a:active{
	color:#0b0;	/*green*/
	text-decoration:none;
	}
p {						/*narrative text*/
	background-color:#e2d6c0;
	text-align:justify;
	margin:0 5% 0 5%;
	padding:0 3% 10px 3%;
	font-style:normal;
	font-size:medium;
	font-family:"Times New Roman",Georgia,Times,serif;
	text-indent:3em;
	}
p.sig{				/*cursive signature*/
	display:table;
	text-align:right;
	padding-bottom:2px;
	margin-left:auto;
	}
p.author{				/*bio & note title*/
	color:#808;
	text-align:center;
	margin-left:33%;
	font-size:large;
	font-weight:bold;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	}
p.note{					/*footnotes and headnotes*/
	background-color:#e2d6c0;
	color:#000000;				/*often within id anchors, */
	text-decoration:none;		/*but we don't want them to have anchor coloring*/
	text-align:right;
	margin-left:50%;
	font-size:small;
	font-weight:normal;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	}
p.byline,p.Byline{						/*bylines, case-sensitive*/
	text-align:right;
	padding-left:33%;
	font-weight:normal;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	}
p.byline{
	font-size:small;
	}
p.Byline{
	font-size:large;
	}
p.bio{
	text-align:right;
	/*margin:auto 20px auto 33%;*/
	margin-left:33%;
	font-size:medium;
	font-weight:normal;
	font-family:"Times New Roman",Georgia,Times,serif;
	text-indent:2em;
	}
h1 {						/*poem main title*/
	color:#808;
	text-align:center;
	margin:0 5% 0 5%;
	font-size:xx-large;
	font-weight:bold;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	}
h2 {						/*subtitle*/
	color:#808;
	text-align:center;
	margin:0 5% 0 5%;
	font-size:x-large;
	font-weight:bold;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	}
h3 {						/*sub-sub-title*/
	text-align:center;
	margin:0 5% 0 5%;
	font-size:large;
	font-weight:normal;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	}
h4	{
	text-align:center;		/*centered, same as <p class=c> except san-serif instead of serif*/
	margin:0 5% 0 5%;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	}
h5 {						/*page numbers and headers*/
	text-align:center;
	font-size:small;
	font-weight:normal;
	margin:0;
	}
.tpage,.chorus,.chorusIn{		/*normally only used with <div>*/
	position:absolute;			/*use for notations or page numbering in left margin*/
	left:5%;					/*Also works inside <span> without interrupting the flow of text*/
	right:85%;
	margin-top:1.3em;
	font-size:small;
	text-align:left;
	font-weight:normal;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	color:#000000;
	text-decoration:none;
	}
.chorusIn{			/*.chorus outside the margin, .chorusIn inside, so use chorusIn with class=c tags */
	left:14%;
	right:80%;
	}
.line{						/*use for line numbering in right margin*/
	margin:-1.5em 0 9px 0;		/*place within <dl> after line being numbered*/
	text-align:right;			/*place before <dt> or <dd>*/
	font-size:small;			/*use either in place of or after a <br>*/
	font-weight:normal;
	font-family:arial,verdana,helvetica,sans-serif;
	text-indent:0;
	/*position:absolute;
	right:20%;*/
	}
var{							/*use for author citations in right margin*/
	font-style:normal;
	font-size:small;
	font-weight:normal;
	font-family:arial,verdana,helvetica,sans-serif;
	position:absolute;
	right:20%;
	}
var.l{
	right:;
	left:15%;
	}
sup{
	color:#0a0;					/*superscripts in green. For black, use <sup id=b>*/
	vertical-align:text-top;
	font-size:x-small;
	}
sub{
	vertical-align:text-bottom;		/*don't let sub- or super-scripts change line height*/
	}
ol,ul,li{
	text-align:justify;
	/*width:95%;*/
	margin-right:5%;		/*was 20px*/
	/*margin:0 20px 0px auto;
	padding:0 10px 10px 10px;*/
	background-color:#e2d6c0;
	font-size:medium;
	font-family:"Times New Roman",Georgia,Times,serif;
	}
/*Rules for formatting a poem:
If it has a very simple rhyme scheme (aabb or abab), use the <dl> tag for the first line, and <br> tags for the rest, including a single <br> tag for the blank dividers between verses.

If it has a more complex rhyme scheme, but the rhyming pairs of lines are of markedly different lengths (for example, long-medium-long-medium-short-short to go with ababcc), you might still be able to use the <br> tags as above.

If it has a complex rhyme scheme, and line lengths are ragged, use <dt> and <dd> tags. The <dl> tag does not get a text line of its own then. Unless the first line is very short, start out with <dt> for the first line and any line that rhymes with it, then <dd> for the next line and anything that rhymes with it, and <dd class=dbl> if there's a third rhyme, and so on. With the <d*> tags, blank lines between verses need to use <br><br> (</d*> tags behave differently in different browsers, so beware of them). 
<br> doesn't have a closing tag, and <dt> and <dd> tags are automatically closed by any following <d*> tag, but a <dl> tag must be closed by a </dl> tag at the end of a poem.
*/	
	
dl{								/*lines of a poem, centered unless dt/dl are used*/
	background-color:#e2d6c0;
	font-size:medium;
	font-weight:500;
	font-family:Georgia,"Times New Roman",Times,serif;
	margin:0 5% 0 5%;		/*was 20px*/
	padding:10px 30px 30px 30px;
	text-align:center;
	}
dt{								/*flush-left lines of a poem*/
	text-indent:0;
	margin:0 0px 0 0px;
/*	background-color:#e2d6c0;*/
	text-align:left;
	}
dd{								/*indented lines of a poem*/
	text-indent:30px;
	margin:0 0px 0 0px;
/*	background-color:#e2d6c0;*/
	text-align:left;
	}
.dbl {
	text-indent:60px;
	}
.in3 {
	text-indent:90px;
	}
.in4 {
	text-indent:120px;
	}
.in5 {
	text-indent:150px;
	}
table{	
	margin:0 auto 0 auto;
	font-size: medium;
	border-width: 2px;
	border-style: outset; 
	padding:0;
	}
td {	
	background-color:#e2d6c0;
	text-align:left;
	width:auto;
	padding:0 10px 0 0;
	}
hr{
	text-align:center;
	}
/*hr.navBar{
	width:32%;
	height:18px;
	background-image:url(favicon.ico);
	}*/
.down{				/*eliminate blank line below a block*/
	margin-bottom:0;
	padding-bottom:0;
	border:0;
	}
.up{					/*eliminate blank line above a block*/
	margin-top:0;
	}
.upup{				/*eliminate blank line above a block*/
	margin-top:-1.25em;
	border:0;
	}
.c{					/*center*/
	padding-left:-5%;
	padding-right:-5%;
	text-indent:0;
	text-align:center;
	}
.h{					/*half-line, starting in the center*/
	margin-left:50%;
	text-indent:0;
	}
.r{					/*right-justified*/
	text-indent:0;
	text-align:right;
	}
.l{					/*left-justified without indenting*/
	text-indent:0;
	text-align:left;
	}
.tag {				/* for '1884', 'prose', etc. tags in index */
	display:inline;
	color:black;
	background-color:white;
	border:solid 1px black;
	font-size:x-small;
	}
.xs, kbd{				/*x-small print*/
	font-size:x-small;
	}
.xxs, kbd{				/*xx-small print*/
	font-size:xx-small;
	}
.s{					/*small print*/
	font-size:small;
	}
.sc{					/*small uppercase*/
	font-variant:small-caps;
	color:black;
	}
.serif{
	font-family:"Times New Roman",Georgia,Times,serif;
	}
.sans{
	font-family:arial,verdana,helvetica,sans-serif;
	}
.hand,.sig{				/*handwriting fonts*/
	font-family:'Lucida Handwriting','Ribbon131 Bd BT',Script,'Blackadder ITC','Edwardian Script ITC','French Script MT','ShelleyVolante BT',ValentinaJF,Vivaldi,'Bradley Hand ITC','Monotype Corsiva',Zapfino,'Zapf Chancery','Brush Script MT',cursive;
	}
.fancy{ 				/*blackletter fonts*/
	font-family:Beckett,'Monotype Corsiva',Duchess,'Old Copperfield','Apple Chancery','Offset Plain','URW Chancery L',Perpetua,Copperplate,'Marker Felt',Herculanum,Papyrus,Impact,DomCasual,fantasy;
	color:#000;
	}
#b{					/*ensure an element prints black. Use this as id=b instead of class=b*/
	color:#000
	}
#bl{					/*make an element print blue. Use this as id=bl instead of class=bl*/
	color:#00f
	}
#re{					/*make an element print red (matching anchor). Use this as id=re instead of class=re*/
	color:#b04
	}

/*When setting this master stylesheet, I had two levels of goals. My modest goal for a poetry site was a set of CSS/HTML commands that could set lines as either centered or with graduated levels of indentations, at the reader's preference. That was obtained with the <d*> commands. 
   The <dl> command is the wrapper for all poems. Within that, <br> is the start of a normal line, centered or left-justified as the user requests, <dl class=c> wraps poems that are to be always centered, while <dt> is the start of a line that is always left-justified, <dd> is a line that is always indented from the left-justification, <dd class=dbl> is a double-indented line, classes in3, in4, and in5 are each indented further; <dd class=c> are always centered, <dd class=h> start half way across at the center, and <dd class=r> are always right-justified lines. (These class attributes would also work with <dt>, but not <br>. As a convention, I only use them with <dd> though.)
   Blank lines are set with <br><br>, as </dt> and </dd> commands did not always behave consistently across browsers. 
   JavaScript was used only to initially set or reset the customization, and to create uniform footer and navigation bars on the pages. As much as possible, the layout depends on HTML/CSS.
   My more ambitious goal was a CSS or HTML command which would dynamically cause a line to break in the middle if the window width became too narrow, with the first half left-justified, and the second half right-justified. I deemed a JavaScript solution too cumbersome for pages that could potentially contain several thousand lines of poetry. So far I haven't found a solution to this.
	Owen Lorion, 2007
*/
